# 导入独立配置文件
x-common-variables: &common-variables
  env_file: .env

include:
  - dockers/database-postgres.yml
  - dockers/cache-redis.yml
  - dockers/storage-minio.yml
  - dockers/search-elasticsearch.yml
  - dockers/networks.yml
